% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/docs-simulations.R
\docType{data}
\name{sims-informative-cosine}
\alias{sims-informative-cosine}
\alias{informative-cosine-benchmark-chisq4}
\alias{informative-cosine-benchmark-gaussian}
\alias{informative-cosine-benchmark-t11}
\alias{informative-cosine-benchmark-t5}
\title{Simulation study results (cosine covariate)}
\arguments{
\item{metadata}{logical whether to load metadata (TRUE) or full resource (FALSE).
(default = FALSE)}
}
\description{
Results for simulations used in Korthauer and Kimes et al. (2019) with `cosine'
informative and paired uninformative covariates stored
as a list of SummarizedBenchmark objects from 100 replications. 
Simulations were performed with standard Gaussian, \eqn{t_5}, \eqn{t_{11}},
and \eqn{\chi_4} distributed test statistics.
}
\details{
The object is a list of length 100 corresponding to the 100 replications. Each
entry in the list is a named list of two SummarizedBenchmark objects. The results
based on using an informative and uninformative covariate are stored as
\code{"informative"} and \code{"uninformative"}, respectively.
}
\examples{
`informative-cosine-benchmark-gaussian`(metadata = TRUE)

\dontrun{
`informative-cosine-benchmark-gaussian`()
`informative-cosine-benchmark-t11`()
`informative-cosine-benchmark-t5`()
`informative-cosine-benchmark-chisq4`()

res <- `informative-cosine-benchmark-chisq4`()
res[[1]]$informative
res[[1]]$uninformative
}

}
